=== debian/control ===
Source: prism-webapp-factery
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-factery
Architecture: all
Depends: prism
Homepage: http://factery.net/
Description: Factery WebApp for Prism
 Factery WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
